body {
    background-color: #CFCDCD;
    color: #000000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

/* for CKEditor */
body.cke_show_borders {
    background-color: #CFCDCD !important;
    background-image: url("/graphics/body-background.png") !important;
    background-position: -100px top;
    background-repeat: repeat-y;
    text-align: left;
}

h1 {
    color: #000000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

h2 {
    color: #666666;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 9px 0;
    padding: 0;
}

h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

h5 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6f6F6E;
    margin: 14px 0;
	padding: 0;
}

dl,dt,dd,td,th,div {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6f6F6E;
	margin: 0;
	padding: 0;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6f6F6E;
	text-indent: 0;
	list-style-position: outside;
	border-width: 0;
	border-width: 0;
	margin: 0 0 16px 19px;
	padding: 0;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #6f6F6E;
	text-indent: 0;
	list-style-position: outside;
	border-width: 0;
	margin: 0 0 16px 20px;
	padding: 0;
}

li {
    margin: 0;
    padding: 0;
}

a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #009EE3;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #009EE3;
	text-decoration: underline;
}

form, option, select, textarea, input {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0;
	padding: 0;
}

textarea,
input[type='text'],
input[type='password'],
input[type='file'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='number'],
input[type='range'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'] {
    border: 1px solid #7C7C7C;
}

img {
	vertical-align: bottom;
	border: 0;
	margin: 0;
	padding: 0;
}

hr {
    border-color: #1A1A18;
    border-style: dotted none none;
    border-width: 1px 0 0;
    color: #1A1A18;
    height: 1px;
}

table {
	/*
	border-collapse: collapse;
	margin: 0 auto 10px auto;
	*/
    border-collapse: collapse;
    margin: 0 0 10px;
}

th {
    background-color: #00A7E2;
    border: 1px solid #CFCDCD;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 2px 0;
    text-align: center;
    vertical-align: middle;
}

td {
	padding: 5px;
	vertical-align: middle;
}

/* Issuefix: cannot remove paragraphs from table cells using CKEditor */
th p,
td p {
	margin: 0;
}



/*
Desc:	Print only
*/
.page-print-header {display:none;}
.page-print-footer {display:none;}



/*
Desc:	user specific rules
*/



/* legacy styles */
/* deprecated
.greyBlock {
	border-top:1px dotted #5a5a5a;
	border-bottom:1px solid transparent;
	background-color:#ebebeb;
	padding:8px 4px;
}
.greyBlock2 {
	background-color:#ebebeb;
	padding:8px 4px;
}
.greyBlock td,
.greyBlock2 td {
	vertical-align:top;
}
.greyBlock a,
.greyBlock2 a{
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}
.greyBlock a:hover,
.greyBlock2 a:hover {
	text-decoration:underline;
}
.greyBlock p,
.greyBlock2 p {
	margin-top:0;
	margin-bottom:0;
}
.greyBlock .mmpwebcontainer,
.greyBlock2 .mmpwebcontainer {
	clear:both;
}
.pageTitle {
    color: #1A1A18;
	font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    padding: 0;
}
*/

a.chapter-links {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height:16px;
	text-decoration:none;
}


/* Phasing out webcontainer pagetitle */
.mmpwebcontainer-pagetitle .mmpweblabel .BD {
    color: #000000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
}



/*
Desc:	main layout rules
*/
.page-header {
    background-color: #FFFFFF;
    border-color: #CFCDCD;
    border-style: solid;
    border-width: 0 0 6px;
    height: 127px;
    margin: 0;
    position: relative;
    z-index: 3;
}
.page-header .line {
    background-color: #E2007A;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.header {
    height: 127px;
    margin: 0 auto;
    position: relative;
    width: 900px;
    z-index: 3;
}
.header .logoArea {
    height: 83px;
    margin: 0;
    padding: 12px 0 0 50px;
    position: relative;
    width: 644px;
}

.page-banner {
    background-color: #CFCDCD;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 900px;
    z-index: 2;
}
.banner {
	margin: 0 0 0 50px;
	width:850px;
	height:270px;
    position: relative;
}
.banner-indented {	/* used when there is no menu right of the banner */
    height: 270px;
    margin: 0 0 0 50px;
    overflow: hidden;
    position: relative;
    width: 837px;
}
.banner-indented img,
.banner img {
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    width: auto;
}

.page-title {
    background-color: #CFCDCD;
    height: 32px;
    margin: 0 auto;
    padding: 0 0 0 50px;
    position: relative;
    width: 850px;
    z-index: 2;
}
.page-title .link {
    color: #009EE3;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    left: 215px;
    line-height: 32px;
    position: absolute;
    text-decoration: none;
    top: 0;
}
.page-title h1.title {
    color: #1A1A18;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.page-title .legalnote {
    color: #1A1A18;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 11px;
    line-height: 32px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
}





.page-body {
    margin: 0 auto;
    width: 900px;
}
.body {
	/*
	background: #ffffff; / * Old browsers * /
	background: -moz-linear-gradient(left, #ffffff 0%, #cdcdcd 100%); / * FF3.6+ * /
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#cdcdcd)); / * Chrome,Safari4+ * /
	background: -webkit-linear-gradient(left, #ffffff 0%,#cdcdcd 100%); / * Chrome10+,Safari5.1+ * /
	background: -o-linear-gradient(left, #ffffff 0%,#cdcdcd 100%); / * Opera 11.10+ * /
	background: -ms-linear-gradient(left, #ffffff 0%,#cdcdcd 100%); / * IE10+ * /
	background: linear-gradient(to right, #ffffff 0%,#cdcdcd 100%); / * W3C * /
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cdcdcd',GradientType=1 ); / * IE6-9 * /
	*/
	
	/* IE does not like this
    background-color: #FFFFFF;
    background-image: linear-gradient(to right, #FFFFFF, #CFCDCD);
    margin: 0 0 0 40px;
    padding: 11px 12px;
    */
    
    /* "safe" approach */
    background-image: url("/graphics/body-background.png");
    background-repeat: repeat-y;
    margin: 0 0 0 50px;
    padding: 11px 48px 11px 12px;	/*11px 12px*/
    position: relative;
}

.body:after {	/* needed to clear the floating menu-left */
    clear: both;
    content: " ";
    display: block;
}

.body .content {
    margin: 0 15px 0 165px;
    padding: 0;
    position: relative;
    text-align: left;
}


.body .content .mmpwebimage img {
    height: auto;
    max-width: 100%;
}

.body .content a.top {
	display: none;
}



/*
Desc:	Menu "content"
*/
.menu-content {
    bottom: -6px;
    left: 50px;
    position: absolute;
}


.menu-content {	/* lte IE8 are crap */
    background-image: url("/graphics/menu-content-d1-background.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    display: block;
    margin: 0 0 0 -30px;
    padding: 0 0 0 30px;
}

.menu-content ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu-content li {
	list-style:none;
	padding:0;
	margin:0;
}
.menu-content a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

.menu-content a.o {
	font-weight: bold;
}

.menu-content li.d1 {
	border-style: solid;
	border-width: 6px 0;
	border-color: #FFFFFF transparent #7C7C7C transparent;

	/*
    border-bottom: 6px solid #7C7C7C;
    border-top: 6px solid #FFFFFF;
    */
    /*display: table; not IE7 safe */
    display: block;
    float: left;
    height: 26px;
    margin: 0 0 0 13px;
    position: relative;
    width: 120px;
}

.menu-content li.d1.i0 {
	margin: 0;
}

.menu-content a.d1 {
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
	/* not supported by IE7
    display: table-cell;
    vertical-align: middle;
    line-height: 10px;
    */
}

.menu-content a.d1.i1 {
	/* IE7 hack: large title expected to remain unchanged */
    line-height: 10px;
    padding: 3px 0;
}

.menu-content li.d1.o {
    border-top: 6px solid #7C7C7C;
    /*border-bottom: 6px solid ??; // color depends on menuItem theme */
}


.menu-content ul.d2 {
    background-color: #7C7C7C;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    width: 100%;
	left: -999em;
}
/*.menu-content li.d1.o ul.d2,*/
/*.menu-content li.d1:active ul.d2,*/
.menu-content li.d1.open ul.d2,
.menu-content li.d1:focus ul.d2,
.menu-content li.d1:hover ul.d2 {
    left: 0;
}



.menu-content li.d2 {
	position: relative;
}
.menu-content li.d2 a {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 11px;
    line-height: 10px;
    overflow: hidden;
    padding: 2px 0 2px 5px;
    text-align: left;
    text-decoration: none;
}

.menu-content ul.d3 {
    left: -999em;
    position: absolute;
    top: 0;
    width: 100%;
}
/*.menu-content li.d2.o ul.d3,*/
.menu-content li.d2.open ul.d3,
/*.menu-content li.d2:active ul.d3,*/
.menu-content li.d2:focus ul.d3,
.menu-content li.d2:hover ul.d3 {
    left: 100%;
}





/* menu "content" color themes: */
/*.menu-content li.d1.i0:before {border-color: transparent transparent #D40070;}*/
.menu-content li.d1.i0.o {border-bottom: 6px solid #ff006d;}
.menu-content a.d1.i0 {background-color:#ff006d;}
.menu-content li.d1.i0 ul.d3 {background-color:#ff006d;}

/*.menu-content li.d1.i1:before {border-color: transparent transparent #ff8300;}*/
.menu-content li.d1.i1.o {border-bottom: 6px solid #fdb900;}
.menu-content a.d1.i1 {background-color:#fdb900;}
.menu-content li.d1.i1 ul.d3 {background-color:#fdb900;}

/*.menu-content li.d1.i2:before {border-color: transparent transparent #006db8;}*/
.menu-content li.d1.i2.o {border-bottom: 6px solid #5ac4f0;}
.menu-content a.d1.i2 {background-color:#5ac4f0;}
.menu-content li.d1.i2 ul.d3 {background-color:#5ac4f0;}

/*.menu-content li.d1.i3:before {border-color: transparent transparent #326f1c;}*/
.menu-content li.d1.i3.o {border-bottom: 6px solid #9cb52c;}
.menu-content a.d1.i3 {background-color:#9cb52c;}
.menu-content li.d1.i3 ul.d3 {background-color:#9cb52c;}

/*.menu-content li.d1.i4:before {border-color: transparent transparent #980b00;}*/
.menu-content li.d1.i4.o {border-bottom: 6px solid #e40036;}
.menu-content a.d1.i4 {background-color:#e40036;}
.menu-content li.d1.i4 ul.d3 {background-color:#e40036;}

/*.menu-content li.d1.i5:before {border-color: transparent transparent #868686;}*/
.menu-content li.d1.i5.o {border-bottom: 6px solid #9c9c9c;}
.menu-content a.d1.i5 {background-color:#9c9c9c;}
.menu-content li.d1.i5 ul.d3 {background-color:#9c9c9c;}




/*
Desc:	Menu "functions"
*/
.menu-functions {
	position: absolute;
	top: 30px;
	right: 13px;
	width: 37px;
}
.menu-functions ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.menu-functions li {
    display: block;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0;
}
.menu-functions a {
    background-color: #E3E3E3;
    display: block;
    font-size: 9px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    text-decoration: none;
}


/*
Desc:	Menu "content2"
*/
.menu-content2 {
    position: absolute;
    right: 0;
    top: 54px;
    z-index: 1;
}
.menu-content2 ul {
	list-style:none;
	padding:0;
	margin:0;
}

.menu-content2 li {
    background-image: url("/graphics/menu-content2-shadow-top.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    height: 37px;
    list-style: none outside none;
    margin: 0 0 1px 17px;
    padding: 5px 0 0;
    position: relative;
    width: 80px;
}

.menu-content2 li:focus,
.menu-content2 li:hover,
.menu-content2 li.o {
    margin: 0 0 1px 6px;
    width: 91px;
}

.menu-content2 a {
    box-shadow: -2px 2px 3px 0 #4A4A4A;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 37px;
    text-align: center;
    text-decoration: none;
}
 
.menu-content2 a.d1.i0 {
	/* IE7 hack: large title expected to remain unchanged */
    line-height: 12px;
    padding: 6px 5px 7px 6px;
}
.menu-content2 a.d1.i0.o,
.menu-content2 a.d1.i0:focus,
.menu-content2 a.d1.i0:hover{

}


.menu-content2 a.i0 {background-color:#BCBCBD;color:#E2007A;}
.menu-content2 a.i1 {background-color:#FFFFFF;color:#E2007A;}
.menu-content2 a.i2 {background-color:#00A7E2;color:#FFFFFF;}
.menu-content2 a.i3 {background-color:#5BC5EC;color:#FFFFFF;}
.menu-content2 a.i4 {background-color:#A6E0F5;color:#00A7E2;}


.menu-content2 a:focus,
.menu-content2 a:hover,
.menu-content2 a.o {background-color:#E6007D;color:#FFFFFF;font-weight: bold;}













/**
 * screenreader aid
 */
.screenreader {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}


/**
 * Forms
 */
.siteSearch {
	position: absolute;
	right: 65px;
	top: 30px;
}

.siteSearch input {
    color: #000000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
	background-color: #C6C6C6;
	border: 1px solid #C6C6C6;
	height: 31px;
	line-height: 31px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 121px;
}

.siteSearch input:focus,
.siteSearch input:hover,
.siteSearch input:focus {
	background-color: #FFFFFF;
}

.siteContact {
	position: absolute;
	right: 65px;
	top: 70px;
}


/**
 * Breadcrumbs
 */
.breadcrumbs {
	margin: 0 0 0 50px;
    color: #ED6DA2;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 34px;
    padding: 0;
}
.breadcrumbs a {
    color: #ED6DA2;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 34px;
    margin: 0;
    padding: 0;
}



/**
 * Left menu aka the spillover menu
 */
.menu-left {
    float: left;
    position: relative;
    z-index: 1;
}
.menu-left ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display:block;
}
.menu-left ul.d1 {
    width: 150px;
}
.menu-left ul.d2 ul {
    background-color: #7C7C7C;
    position: relative;
    margin: 0 0 0 10px;
}
.menu-left li {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    display:block;
}
.menu-left li.d1 {
    margin: 0 0 6px;
}
.menu-left a {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 2px 0 2px 5px;
    text-align: left;
    text-decoration: none;
}
.menu-left a.d2 {
	background-color: #CFCDCD;
}

.menu-left a.o {
	font-weight: bold;
}

.menu-left li.d1:focus a.d1,
.menu-left li.d1:hover a.d1,
.menu-left li.d1 a.d1.o {
	background-color:#FFFFFF;
	color:#000000;
}

/* color themes */

.theme-content.i0 .menu-left a.d1 {background-color:#ff006d;color: #FFFFFF;}
.theme-content.i1 .menu-left a.d1 {background-color:#fdb900;color: #FFFFFF;}
.theme-content.i2 .menu-left a.d1 {background-color:#5ac4f0;color: #FFFFFF;}
.theme-content.i3 .menu-left a.d1 {background-color:#9cb52c;color: #FFFFFF;}
.theme-content.i4 .menu-left a.d1 {background-color:#e40036;color: #FFFFFF;}
.theme-content.i5 .menu-left a.d1 {background-color:#9c9c9c;color: #FFFFFF;}

.theme-content2.i0 .menu-left a.d1 {background-color:#BCBCBD;color:#E2007A;}
.theme-content2.i1 .menu-left a.d1 {background-color:#FFFFFF;color:#E2007A;}
.theme-content2.i2 .menu-left a.d1 {background-color:#00A7E2;color:#FFFFFF;}
.theme-content2.i3 .menu-left a.d1 {background-color:#5BC5EC;color:#FFFFFF;}
.theme-content2.i4 .menu-left a.d1 {background-color:#A6E0F5;color:#00A7E2;}

.theme-functions .menu-left a.d1,
.theme-functions .menu-left a.d3,
.theme-functions .menu-left a.d5 {background-color:#ff006d;color: #FFFFFF;}


/**
 * Right menu for print button and pdf download
 */
.menu-right {
    background-color: #CFCDCD;
    padding: 11px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.menu-right ul {
	float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-right li.d1 {
    list-style: none outside none;
    margin: 0 0 6px;
    padding: 0;
    position: relative;
}
.menu-right a.d1 {
    background-color: #00A7E2;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 7px;
    height: 10px;
    line-height: normal;
    overflow: hidden;
    padding: 27px 0 0;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 48px;
}
.menu-right a.icon-print {
    background-image: url("/graphics/icons/print.png");
    background-position: center 1px;
    background-repeat: no-repeat;
}
.menu-right a.icon-facebook {
	background-color: #3b589c;
    background-image: url("/graphics/icons/facebook.jpg");
    background-position: center 1px;
    background-repeat: no-repeat;
}
.menu-right a.icon-file-pdf {
    background-image: url("/graphics/icons/pdf.png");
    background-position: center 1px;
    background-repeat: no-repeat;
}


/**
 * Menu for link to junk to the "top" of the page 
 */
.menu-bottom-right {
    bottom: 10px;
    left: 0;
    position: fixed;
    width: 100%;
}
.menu-bottom-right ul {
	list-style: none;
	padding: 0px;
	display: block;
	width: 900px;
	margin: 0px auto;
}
.menu-bottom-right li {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.menu-bottom-right a {
    background-color: #00A7E2;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 7px;
    height: 37px;
    line-height: 37px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 48px;
    z-index: 1;
}


/**
 * Next/previous navigation menu
 */
.menu-navigation {
	height: 24px;
}
.menu-navigation ul,
.menu-navigation li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-navigation li.previous {
	float:left;
}
.menu-navigation a.previous {
    background: url("/graphics/icons/previous.gif") no-repeat scroll left center transparent;
    display: block;
    padding-left: 20px;
}
.menu-navigation li.next {
	float:right;
}
.menu-navigation a.next {
    background: url("/graphics/icons/next.gif") no-repeat scroll right center transparent;
    display: block;
    padding-right: 20px;
}


/**
 * Persons menu (www.fgfc.lu)
 * webpage_delegations.tmpl
 */
.menu-persons ui {
	margin: 0;
	padding: 0;
}
.menu-persons li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left
}
.menu-persons a {
    color: #E2007A;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 9px;
    font-weight: normal;
    height: 100px;
    line-height: 9px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 70px;
}
.menu-persons img {
    height: auto;
    max-height: 65px;
    max-width: 100%;
    width: auto;
}
.menu-persons span.name {
    bottom: 0;
    height: 30px;
    left: 0;
    position: absolute;
    width: 100%;
}
.menu-persons span.imgPlaceholder {
    background-color: #CFCDCD;
    display: block;
    height: 65px;
    margin: 0 auto;
    width: 60px;
}



/**
 * Sitemap navigation menu
 */
.sitemap {
    margin: 0 0 10px;
}
.sitemap .hd {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    padding: 4px;
    text-decoration: none;
}

.sitemap.i0 .hd {background-color: #FF006D;}
.sitemap.i1 .hd {background-color: #FDB900;}
.sitemap.i2 .hd {background-color: #5AC4F0;}
.sitemap.i3 .hd {background-color: #9CB52C;}
.sitemap.i4 .hd {background-color: #E40036;}
.sitemap.i5 .hd {background-color: #9C9C9C;}

.sitemap .bd a {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    text-decoration: none;
}


/**
 * Page gallery on the left
 */
.gallery-left {
    clear: left;
    float: left;
    min-height: 65px;
    width: 150px;
}
.gallery-left .mmpwebimage {
    margin: 0 0 12px;
    overflow: hidden;
    width: 150px;
    height: 65px;
}
.gallery-left .mmpwebimage img {
    height: auto;
    width: 100%;
}


/**
 * Template: homepage
 */
.content-news {
	clear: both;
	margin: 0 0 10px 0;
}
.content-news .content * {
	margin: 0;
	padding: 0;
}
.content-news .mmpweblabel * {
    color: #1A1A18;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
}
.content-news .mmpwebtext * {
    color: #6F6F6E;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

/**
 * Template: content-persons
 */
.personList .mmpwebgallery {
    clear: both;
    margin-bottom: 10px;
    min-height: 75px;
}

.personList .mmpwebgallery .FT {
    clear: both;
}
.personList .mmpwebimage {
    float: left;
}
.personList .mmpwebtext {
	margin: 0 0 26px 90px;
}
.personList h1,
.personList h2,
.personList h3,
.personList h4,
.personList h5,
.personList h6,
.personList div,
.personList p {
	margin: 0;
}


/**
 * Template: job
.content-job h1,
.content-job h2,
.content-job h3,
.content-job h4,
.content-job h5,
.content-job h6 {
	color: #5BC5EC;
}
 */


/**
 * Template: contact-form & faq-contact
 */
.content form table{
	width:100%;
}
.content form input[type="text"],
.content form input[type="tel"],
.content form input[type="email"] {
	width:350px;
}
.content form textarea{
	width:350px;
}






/**
 * Template: job
 * Description: visual grouping
 */
.blueBlock {
	margin: 8px 4px;
}
.blueBlock h1,
.blueBlock h2,
.blueBlock h3,
.blueBlock h4,
.blueBlock h5,
.blueBlock h6 {
	margin: 0;
	color: #5bc5ec;	/* TO BE deprecated */
	padding: 0;
}
.blueBlock div,
.blueBlock p,
.blueBlock th,
.blueBlock td {
	margin: 0;
	padding: 0;
}
.blueBlock ul {
	margin: 0 0 0 19px;
}









/**
 * Exceptions: YUI2 TreeView
 */
.ygtvtable table {
	margin: 0;
}
.ygtvfocus,
.ygtvtable .ygtvfocus,
.ygtvtable .ygtvfocus .ygtvlabel,
.ygtvtable .ygtvfocus .ygtvlabel:link,
.ygtvtable .ygtvfocus .ygtvlabel:visited,
.ygtvtable .ygtvfocus .ygtvlabel:focus,
.ygtvtable .ygtvfocus .ygtvlabel:hover {
	background-color: transparent;
}
.ygtvitem a {
	color: #000000;
}
a.ygtvspacer:focus,
a.ygtvspacer:hover {
	text-decoration: none;
}

.ygtvlabel,
.ygtvlabel:link,
.ygtvlabel:visited,
.ygtvlabel:focus,
.ygtvlabel:hover {
	background-color: transparent;
}





/**
 * Exceptions: webgallery with 1/3 width images
 */
.mmpwebgallery-i-1-3 .mmpwebimage {
    float: left;
    height: 120px;
    margin: 0 7px 7px 0;
    width: 180px;
}
.mmpwebgallery-i-1-3 .mmpwebimage .BD {
	width: 100%;
	height: 100%;
}
.mmpwebgallery-i-1-3 .mmpwebimage img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.mmpwebgallery-i-1-3 > .FT {
	clear: both;
}



/**
 * File images
 */
.icon-file-xxx {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_xxx-16-16.gif) no-repeat left center;
}
.icon-file-bmp {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_bmp-16-16.gif) no-repeat left center;
}
.icon-file-doc {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_doc-16-16.gif) no-repeat left center;
}
.icon-file-gif {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_gif-16-16.gif) no-repeat left center;
}
.icon-file-jpg {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_jpg-16-16.gif) no-repeat left center;
}
.icon-file-mp3 {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_mp3-16-16.gif) no-repeat left center;
}
.icon-file-pdf {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_pdf-16-16.gif) no-repeat left center;
}
.icon-file-ppt {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_ppt-16-16.gif) no-repeat left center;
}
.icon-file-rar {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_rar-16-16.gif) no-repeat left center;
}
.icon-file-xls {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_xls-16-16.gif) no-repeat left center;
}
.icon-file-zip {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/file_icons/icon_zip-16-16.gif) no-repeat left center;
}
.icon-file-avi, .icon-file-mov, .icon-file-mp4 {
	height: 18px;
	padding-left: 20px;
	background: transparent url(/mmpCMS/famfamfam_silk_icons_v013/icons/film.png) no-repeat left center;
}